Subject: [NEXTEL-1] Re: MRT?

From: Marcel <[email-masked]>
Date: Mon, 02 Dec 2002 01:08:05 -0500

Looks like they have changed captains......

Looks like some names are missing here......
http://iwce-mrt.com/contact_information/index.htm

-------- Original Message --------
   From: Jack Daniel <[email-masked]>
Subject: Re: MRT?

MRT is now under "new and improved" management.

I hear they march to a different drummer and use a different calendar.
;-)

I'm saving my crayolas to get maximum benefit of the new style and
content.

Jack Daniel
==================================================

Todd Ellis wrote:
>
> I'm kind of hesitant to ask the question, but now that it is December, what
> ever happened to the November MRT?
>
> Todd Ellis
> Operations Manager, Telecommunications Division
> Booth & Associates, Inc., a Utility Services Associates company
> An Employee-Owned Business
> 1011 Schaub Drive, Raleigh, NC 27606
> Phone: (919) 851-8770, ext. 109  Fax:  (919) 859-5918
> Cellular:  (919) 418-3358  Alpha Pager:  (877) 205-9320
> E-mail:  [email-masked]
> Two-way SMS: [email-masked]
> Web:  www.booth-assoc.com
> Telecommunications, Transmission & Distribution, System Planning and Special
> Projects,
> Mapping and Field Services, Substations & Relaying, Strategic & Financial
> Services
>